## libtemplate-plugin-html-strip-perl 0.01

=== debian/changelog ===
libtemplate-plugin-html-strip-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Andreas Tille ]
  * Build-Depends as per dh-make-perl including nocheck profile
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 22:59:54 +0200

libtemplate-plugin-html-strip-perl (0.01-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Updato to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 16:26:54 +0200

libtemplate-plugin-html-strip-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #702510).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sun, 10 Mar 2013 17:21:07 -0430
