=== debian/control ===
Source: libtemplate-plugin-html-strip-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-strip-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-html-strip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-html-strip-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-HTML-Strip

Package: libtemplate-plugin-html-strip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-strip-perl,
 libtemplate-perl
Description: plugin to remove HTML for the Template Toolkit
 Template::Plugin::HTML::Strip package provides a Template Toolkit plugin
 which uses HTML::Strip to remove markup (primarily HTML, but also SGML,
 XML, etc) from filtered content during template processing.
