=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-HTML-Strip   .*/Template-Plugin-HTML-Strip-v?@ANY_VERSION@@ARCHIVE_EXT@$
